<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>إختر الجواب الصحيح:</p>
	</intro_txt></intro><contents type="q_2"><content img_src="" img_pos="" options="زبائن,false;;الخدمة,false;;مهمتها ,true">
		<p>1. إن وجود الرؤية لدى المدير القائد يحتم تحديد<br></br>
علّة وجود المؤسسة و ________ التي تصبح<br></br>
عاملا مهما لتماسكها ولتحفيز المستخدمين فيها.</p>
	</content><content img_src="" img_pos="" options="زبائن,false;;الخدمة,true;;مهمتها ,false">
		<p>2. إن علّة وجود المؤسسة في معناها الضيق وثيقة<br></br>
الصلة بطبيعة المنتج او ________ التي تقدمها<br></br>
المؤسسة لزبائنها.</p>
	</content></contents></quiz>